body
{
    padding: 0px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    background: white;
}

::-webkit-scrollbar {
    width: 8px
}

::-webkit-scrollbar-track {
    background-color: transparent
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #cec7c7
}

::-webkit-scrollbar-thumb:window-inactive {
    background-color: transparent
}
select
{
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}
.inline {
    display: inline-block;
    vertical-align: top;
}
.left
{
    text-align: left;
}
.center
{
    text-align: center;
}
textarea
{
    font-family: 'Open Sans', sans-serif;
}
input
{
    font-family: 'Open Sans', sans-serif;
}
input:focus
{
    outline: none;
}
.scrollbar-measure {
    width: 100px;
    height: 100px;
    overflow: scroll;
    position: absolute;
    top: -9999px;
}

a {
    color: white;
    text-decoration: none;

}

a:hover {
    text-decoration: none;
}
.margin_left
{
    margin-left: -4px;
}
.content_wrapper
{
    position: relative;
}
#scaler2
{
    background: rgba(222, 222, 222, 0.45);
}
.top_texts
{
    position: absolute;
    top: 293px;
    font-size: 30px;
    font-weight: 600;
    color: white;
    line-height: 45px;
}
.lunar_txt2
{
    font-size: 25px;
    background: rgba(0, 0, 0, 0.6);
    padding: 0px 10px;
    font-weight: normal;
    margin-left: -900px;
    -webkit-transition-duration: 1000ms; /* Safari */
    transition-duration: 1000ms;

}
.lunar_txt
{
    margin-left: -500px;
    background: rgba(0, 0, 0, 0.6);
    padding: 0px 10px;
    width:282px;
    margin-bottom: 15px;
    -webkit-transition-duration: 1000ms; /* Safari */
    transition-duration: 1000ms;

}
#scalar
{
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: rgba(0, 0, 0, 0.58);
    position: absolute;
    top: -13px;
    z-index: 1000;
}
.particle_wrap {
    position: relative;
    width: 100%;
    height: 100%;
    left: 0px;
    background: #dedede;
    top: 0px;
    z-index: 200;
    -webkit-transform: translateZ(-200px);
}

a.button_large .button_label {
    padding: 15px 30px;
    color: #fff;
    background: #b30505;
}

.top_image1
{
    background-image: url('../images/before-old-szd.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
}
.danube_container
{
    position: relative;
}
.swiper_outer
{
    position: relative;

}
.swiper_next
{
    position: absolute;
    top: 46%;
    right: 0px;
    z-index: 1000;
}
.swiper_prev
{
    position: absolute;
    top: 46%;
    left: 0px;
    z-index: 1000;
}
.top_wrap
{
    position: absolute;
    z-index: 20;
    width: 100%;
}
.top_inner_wrap
{
    position: relative;
    padding: 30px;
}
.icon_wrap
{
    margin: 0px 3px;
}
.top_icons
{
    float: right;
    margin-bottom:30px;

}
.logo_wrap
{
    float: left;
}
.top_options
{
    float: right;
}
.top_options a:last-child .option
{
    margin-left: -4px;
}
.top_options a:last-child .option
{
    margin-left: -4px;
    border-right: 0px;
}
.option_outer
{
    position: relative;
    margin-left: -4px;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}

.inner_option_wrap {

    background: #eeeeee;
    width: 100%;
    margin-top: 5px;
    position: relative;
    height: 0px;
    overflow: hidden;
    padding-bottom: 0px;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    opacity: 0;

}
.option_outer:hover .inner_option_wrap
{
    padding-bottom: 12px;
    height: auto;
    overflow: visible;
    width: 100%;
    opacity: 1;
}
.pos
{
    position: absolute;

}
img.bottom_opt
{
    position: absolute;
    bottom: -17px;
    width: 100%;
}
.inner_option
{
    padding: 4px 0px;
    font-size: 11px;
    position: relative;
    background:#eeeeee;
    color: #c41920;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    border: .5px solid rgba(255, 255, 255, 0.70);
    border-left: 0px;
    border-right: 0px;
    font-weight: 600;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
img.small_arrow
{
    position: absolute;
    bottom: -8px;
    left: 0px;
    z-index: -1;
    display: none;
}
.inner_option:hover
{
    background: #c41920;
    color: white;
    margin-left: -8px;
    padding-left: 17px;
}
.inner_option:hover img.small_arrow
{
display: block;
}
.active_inner_option {

}
.active_inner_option img.small_arrow
{
    display: block;
}
.top_bar
{
    z-index: 100;
    position: relative;
}
.option
{
    color: white;
    border-right: 1px solid rgba(255, 255, 255, 0.55);
    padding: 0px 5px;
    font-size: 13px;
    cursor: pointer;

}
.option:hover
{
    background: #c41920;
}

.welcome_text {
    font-size: 40px;
    color: white;
    text-align: center;
    width: 650px;
    height: 130px;
    margin: auto;
    line-height: 100px;
    padding-top: 40px;
    margin-top: 12%;
    background-image: url('../images/shape.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.middle_container
{
    position: relative;
}
.second_container
{
    position: relative;
    z-index: 20;
    padding-top: 100px;
}
.diagonal_wrap {
    overflow: auto;
    position: relative;
    background-image: url('../images/middle_image.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    margin-bottom: 500px;
    height: 204px;
    width: 90%;
    margin: auto;
    margin-top: -102px;
    padding: 0px 0%;
    z-index: 10;
}
.diagonal_inner_wrap
{
    width: 88%;
    margin: auto;
    margin-top: 30px;
}
.dia_title
{
    margin-left: 83px;
    margin-top: 48px;
    font-size: 22px;
    color: white;
    font-weight: 600;
}

.field
{
    width: 29%;
    margin: 0px 1.5%;
    text-align: center;
}
input.book_field {
    background: none;
    border: 0px;
    color: white;
    font-size: 15px;
    width: 100%;
    padding: 0px;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    padding-bottom: 5px;
}
input.book_field::-webkit-input-placeholder {
     color:white;
    font-family: 'Open Sans', sans-serif;
 }

:-moz-placeholder { /* Firefox 18- */
    color:white;
    font-family: 'Open Sans', sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
    color:white;
    font-family: 'Open Sans', sans-serif;
}

:-ms-input-placeholder {
    color:white;
    font-family: 'Open Sans', sans-serif;
}
.dia_field_wrap {
    margin-top: 39px;
    margin-bottom: 7px;
    opacity: 0;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
.footer_container
{
    background: #303030;
    color: white;
    font-weight: 600;
    padding:70px 30px 30px;
}
.footer_head {
    font-size: 23px;
    margin-bottom: 20px;
    line-height: 27px;
}
.footer_div1
{
    float: left;
    width: 31%;
    margin-right: 3%;
}
.footer_div1:nth-child(3n)
{
    margin-right: 0px;
}
.footer_address
{
    margin-bottom: 15px;
}
.footer_inner_map
{
    border: 1px solid white;
    background-image: url('../images/map.png');
    background-size: contain;
    width: 100%;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
}
.top_container
{
    position: relative;
    z-index: 1000;
}
.mobile_top
{
    display: none;
}
.overlay {
    background-image: url('../images/overly.png');
    background-repeat: repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1000;
    display: none;
}
.menu_bar
{
    display: none;
}
.bottom_diagonal_outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 200px;
    margin-top: -139px;
}
.bottom_dia_inner {
    width: 106%;
    height: 162px;
    background: white;
    position: absolute;
    bottom: -34px;
    z-index: 1;
    -ms-transform: rotate(4deg); /* IE 9 */
    -webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
    transform: rotate(4deg);

    left: -10px;
}
.year_selected
{
    background: #c41920;
    color: white;
    font-size: 15px;
    padding: 5px;
}
.year_outer
{
    position: relative;
    height: 30px;
    width: 100px;
    float: left;
    margin-right: 27px;
    z-index: 100;
}
.year_outer:nth-child(2n)
{
    margin-right: 0px;
}
.year_inner {
    width: 100px;
    height: 30px;
    position: absolute;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
.year_options {
    padding: 7px 10px;
    background: #231f20;
    font-size: 15px;
    border-top: 0px;
    color: white;
    border-bottom: 1px solid rgba(196, 25, 32, 0.35);
    cursor: pointer;
    -webkit-transition-duration: 200ms;
    -moz-transition-duration: 200ms;
    -o-transition-duration: 200ms;
    transition-duration: 200ms;
}
.year_options:hover{
    background:rgb(0, 0, 0);
    color: white;

}
.rotate
{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);

}

.close_sel
{
    position: absolute;
    width: 100px;
    height: 30px;
    z-index: 10;
    display: none;
    cursor: pointer;
}
.option_outer
{
    position: relative;
}
img.down_arrow {
    height: 12px;
    margin-top: 3px;
    vertical-align: top;
    margin-left: 5px;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
.about_text2
{
    margin-top: 18px;
    font-size: 15px;
}
.bottom_diagonal_outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 160px;
    margin-top: -113px;
}
ul.construct
{
    padding-left: 18px;
}
ul.construct li
{
    margin: 7px 0px;
    list-style-image: url('../images/bottom_arrow.png');
}
ul.devlop li {
    margin: 20px 0px;
    list-style: none;
    padding-left: 19px;
    position: relative;
}
ul.devlop
{
    padding-left: 2px;
}
.left_arr_ul {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    position: absolute;
    left: 0px;
}
ul.rel .left_arr_ul
{
    position: relative;
}
ul.rel li
{
   padding-left: 0px;
}
.mis_bg
{
    background-image: url('../images/develop3.jpg');
    background-position: center;
    background-size: cover;
    width: 47%;
    height: 335px;
    float: left;
}
.vision2
{
    width: 47%;
    float: left;
}
.develop_list_bottom_container {
    margin-top: 30px;
    margin-bottom: 15px;
}
.plan_img
{
    margin-top: 30px;
}
.container_text
{
    font-size: 23px;
    margin: 50px 0px;
}
.red
{
    color:#880006
}
.service_head
{
    font-weight: 600;
    font-size: 20px;
    color: #444444;
}
.inner_overlay
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: -300px;
    opacity: 0;
    left: 0px;
    background: rgba(196, 25, 32, 0.5);
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
.video_text
{
    color: white;
    position: absolute;
    left: -250px;
    top: 20px;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
img.play_btn
{
    margin-top: 100px;
    opacity: 0;
    position: relative;
    z-index: 10;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
.video_image_container
{
    cursor: pointer;
    overflow: hidden;
    width: 48%;
    margin: 30px 0px;
    margin-right: 4%;
    float: left;
    height: 250px;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

}
.video_image_container:hover .inner_overlay
{
    top: 0px;
    opacity: 1;
}
.video_image_container:hover .video_text
{
    left: 10px;

}
.video_image_container:hover img.play_btn
{
    opacity: 1;

}
.video_image_container:nth-child(even)
{
    margin-right: 0px;
}
.video1
{
    background-image: url('../images/video.png');
}
.video2
{
    background-image: url('../images/video2.png');
}
.video3
{
    background-image: url('../images/video3.png');
}
.video4
{
    background-image: url('../images/video4.png');
}
.video5
{
    background-image: url('../images/video5.png');
}
.video6
{
    background-image: url('../images/video6.png');
}
.video7
{
    background-image: url('../images/video7.png');
}
.grid-item { width: 200px; }
.grid-item--width2 { width: 400px; }
.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
    height: 100%;
}
.swiper_outer {
    position: relative;
    height: 100%;
}
@media only screen and (min-width:1300px)
{
    .video_image_container
    {
        width: 32%;
        margin: 30px 0px;
        margin-right: 2%;
        float: left;
        height: 250px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;

    }
    .video_image_container:nth-child(even)
    {
        margin-right: 2%;
    }
    .video_image_container:nth-child(3n)
    {
        margin-right: 0%;
    }

}
@media only screen and (min-width:1100px)
{
    .diagonal_wrap
    {
        width: 1000px;
    }

}
@media only screen and (max-width:1100px)
{
    .dia_title {
        margin-left: 60px;
        margin-top: 62px;
        font-size: 20px;

    }
    .dia_field_wrap {
        margin-top: 24px;
        margin-bottom: 0px;


    }
}
@media only screen and (max-width:1080px)
{
    .top_options a:last-child .option
    {
        margin-left: 0px;
    }
    .top_options a:last-child .option
    {
        margin-left: 0px;
        border-right: 0px;
    }
    .top_icons
    {
        display: none;
    }
    img.menu_img {
        height: 33px;
        margin-top: -11px;
    }
    .menu_bar
    {
        float: right;
        cursor: pointer;
        display: block;
    }
    .mobile_top {
        display: block;
        padding: 20px 10px;
        margin-bottom: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.09);
    }

    .top_options {
        width: 250px;
        position: fixed;
        right: -270px;
        background: #231f20;
        height: 100%;
        top: 0px;
        z-index: 2000;
        -webkit-transition-duration: 500ms;
        -moz-transition-duration: 500ms;
        -o-transition-duration: 500ms;
        transition-duration: 500ms;
        box-shadow: 4px 0px 8px 1px rgba(255, 255, 255, 0.12) inset;
    }
    .top_options a
    {
        width: 100%;
    }
    .option:last-child {
        border: 1px;
        border-left: 0px;
        border-top: 0px;
        border-right: 0px;
        border-bottom:1px solid rgba(255, 255, 255, 0.25);
    }
    .option_outer
    {
        display: block;
        width: 100%;
        margin:0px;
    }
    .option_outer:hover
    {
        margin:0px;
    }
    .option {
        color: white;
        border-right: 0px solid rgba(255, 255, 255, 0.55);
        padding: 15px 20px;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    }
    .top_bar
    {
        z-index: 2000;
    }
    img.bottom_opt
    {
        display: none;
    }
    .pos {
        position: fixed;
        right: -270px;
        left: auto;
        top: 0px;
        width: 250px;
        background: #231f20;
        height: 100%;
        box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.17);
        z-index: 100;
        -webkit-transition-duration: 500ms;
        -moz-transition-duration: 500ms;
        -o-transition-duration: 500ms;
        transition-duration: 500ms;
    }
    .inner_option {
        background: #231f20;
        color: white;
        border: 0px;
        font-size: 12px;
        padding: 15px 20px;
        border-bottom: 1px solid rgba(196, 25, 32, 0.26);
    }
    .inner_option:hover {
        background: #c41920;
        color: white;
        margin-left: 0px;
        padding-left: 20px;
    }
    .inner_option:hover img.bottom_opt {
        display: none;
    }
    .pos:hover img.small_arrow {
        display: none;
    }
    .top_options:hover img.bottom_opt {
        display: none;
    }
    .inner_option img.bottom_opt
    {
        z-index: -100;
    }
    .option_outer:hover img.bottom_opt {
        display: none;
    }
    .option:hover img.bottom_opt {
        display: none;
    }

    .inner_option_wrap {
        background: none;
        height:auto;
        opacity: 1;
        margin:0px;

    }
    img.left_img
    {
        height: 23px;
    }
    .left_arrow
    {
        float: right;
    }
    .right_arrow {
        float: left;
        position: relative;
        z-index: 10;
        cursor: pointer;
        padding: 10px;
        margin: -10px;
    }
    .selected_option {
        position: absolute;
        width: 100%;
        text-align: center;
        color: white;
        margin-left: -10px;
    }
}
@media only screen and (max-width:950px)
{
    .footer_div1 {
        float: left;
        width: 48%;
        margin-right: 3%;
    }
    .footer_div1:nth-child(2n)
    {
        margin-right: 0px;
    }
    .footer_div1:nth-child(3n)
    {
       width: 100%;
        margin-top: 30px;
    }
    .footer_inner_map {
        border: 1px solid rgba(255, 255, 255, 0.26);
        background-image: url('../images/map.png');

    }
}
@media only screen and (max-width:800px)
{
    .welcome_text {
        font-size: 28px;
        width: 400px;

    }
}
@media only screen and (max-width:600px)
{
    .video_image_container
    {
        width: 100%;
        margin-right: 0px !important;
    }
    .container_wrap {
        margin: 40px 25px;
        text-align: center;
        position: relative;
    }
    .footer_div1 {
        float: left;
        width: 100%;
        margin-right: 0%;
        text-align: center;
        margin-bottom: 30px;
    }
    .footer_div1:nth-child(2n)
    {
        margin-right: 0px;
    }
    .footer_div1:nth-child(3n)
    {
        width: 100%;
        margin-top: 0px;
    }
    .top_inner_wrap {
        position: relative;
        padding: 20px;
    }
    img.next_btn
    {
        height: 29px;
    }

}
@media only screen and (max-width:550px)
{
    .welcome_text {
        font-size: 21px;
        width: 300px;
    }
}
@media only screen and (max-width:400px)
{
    img.logo
    {
        height: 11px;
    }
    img.menu_img {
        height: 25px;
        margin-top: -7px;
    }
    img.next_btn
    {
        height: 20px;
    }
    .welcome_text {
        font-size: 18px;
        width: 250px;
        height: 130px;
        margin: auto;
        line-height: 100px;
    }
    .swiper_prev {

        left: -12px;

    }
    .swiper_next {

        right: -12px;

    }
}
@media only screen and (min-width:1383px)
{
    .bottom_diagonal_outer {
        overflow: hidden;
        position: relative;
        width: 100%;
        height: 205px;
        margin-top: -160px;
    }
    .bottom_dia_inner {
        width: 106%;
        height: 162px;
        background: white;
        position: absolute;
        bottom: -66px;
        z-index: 1;
        -ms-transform: rotate(4deg);
        -webkit-transform: rotate(4deg);
        transform: rotate(4deg);
        left: -10px;
    }
}
@media only screen and (min-width:1580px)
{
    .bottom_diagonal_outer {
        overflow: hidden;
        position: relative;
        width: 100%;
        height: 195px;
        margin-top: -167px;
    }
    .bottom_dia_inner {
        width: 106%;
        height: 162px;
        background: white;
        position: absolute;
        bottom: -66px;
        z-index: 1;
        -ms-transform: rotate(4deg);
        -webkit-transform: rotate(4deg);
        transform: rotate(4deg);
        left: -10px;
    }
}
@media only screen and (max-width:1382px)
{
    .bottom_dia_inner {

        bottom: -52px;

    }
}
@media only screen and (max-width: 1350px)
{
    .bottom_dia_inner {
        bottom: -63px;
    }
}
@media only screen and (max-width:900px)
{
    .particle_wrap {
        position: relative;
        width: 100%;
        height: 500px;

    }
}
@media only screen and (max-width:770px)
{
    .particle_wrap {
        position: relative;
        width: 100%;
        height: 700px;

    }
}
@media only screen and (max-width:850px)
{
    .bottom_dia_inner {
        bottom: -72px;
    }
}

@media only screen and (max-width:650px)
{
    .bottom_dia_inner {
        bottom: -91px;
    }
}
@media only screen and (max-width:600px)
{
    .top_texts {
        position: absolute;
        top: 150px;
        font-size: 15px;
        font-weight: 600;
        color: white;
        line-height: 25px;
    }
    .lunar_txt2 {
        font-size: 15px;


    }
}
@media only screen and (max-width:400px)
{
    .top_texts {
        position: absolute;
        top: 150px;
        font-size: 15px;
        font-weight: 600;
        color: white;
        line-height: 25px;
    }
    .lunar_txt2 {
        font-size: 13px;


    }
}